Skip to end of metadata
Go to start of metadata

Builder 2.0.3 Release Notes

Notes

This version is the last stable release for Confluence 2.1.x-2.2.x.

Recommendations

Use the 2.0.3-conf22 version of the plugin for Builder 2.1.x-2.2.x

Use Builder 2.0.4 or above for Confluence 2.3 or above.

If clustering Confluence, use Builder 2.1 or above.

Issue Tracker

No issues as this was a branch release compatible with both 2.1.x-2.2.x and 2.3.x.

Key:

Bug Fix

New Feature

Task

Improvement

key type priority summary updated asignee reporter status

Unable to locate Jira server for this macro. It may be due to Application Link configuration.

  • No labels